.kwicks {
				height: 345px;
			}
			.kwicks > li {
				height: 345px;
			}
			#kwicks1 {
 
  height: 345px;
}

			#panel-1 { background: url(../images/slideimage9.jpg); background-size:cover; }
			#panel-2 { background: url(../images/slideimage10.jpg); background-size:cover; }
			#panel-3 { background: url(../images/slideimage11.jpg); background-size:cover;}
			#panel-4 { background: url(../images/slideimage12.jpg); background-size:cover;}
			#panel-5 { background: url(../images/man-with-franchise-banner.jpg); background-size:cover;}
			.kwicks li .caption {
  padding: 15px 20px 10px 20px;
  width: 260px;
  position: absolute;
  left: 0;
  top: 250px;
  background: url(../images/transparent.png) repeat;
  -webkit-border-top-right-radius: 8px;
  -webkit-border-bottom-right-radius: 8px;
  -moz-border-radius-topright: 8px;
  -moz-border-radius-bottomright: 8px;
  border-top-right-radius: 8px;
  border-bottom-right-radius: 8px;    
}
.kwicks .heading-text {
  padding: 15px 20px;
  width: 260px;
  position: absolute;
  left: 0;
  top: 60px;
  background: url(../images/transparent.png) repeat;
  display: none;
}
.kwicks .heading-text h3,
.kwicks .caption h4 {
  color: #ffffff;
  margin-bottom: 10px;
}
.kwicks .heading-text p {
  color: #dadada;
  margin-bottom: 0;
  line-height: 16px;
  display: none;  
}
li.kwicks-expanded {background-size:100% 100%;}
    
.kwicks .shadow{
  position:absolute;
  z-index:999;
  top:0;
  left: 0;
  height:345px !important;
  width:54px;	
  background:url(../images/kwicks-shadow.png) left repeat-y;
}
@media screen and (max-width: 960px) {
	#panel-1 { background: url(../images/slideimage9-small.jpg); background-size:cover; }
			#panel-2 { background: url(../images/slideimage10-small.jpg); background-size:cover; }
			#panel-3 { background: url(../images/slideimage11-small.jpg); background-size:cover;}
			#panel-4 { background: url(../images/slideimage12-small.jpg); background-size:cover;}
			#panel-5 { background: url(../images/man-with-franchise-banner-small.jpg); background-size:cover;}
}
@media screen and (max-width: 767px) {
		.kwicks .heading-text {
  padding: 15px 10px;
  width: 260px;
  top:10px;
	}
	#panel-1 { background: url(../images/slideimage9-small1.jpg); background-size:cover; }
			#panel-2 { background: url(../images/slideimage10-small1.jpg); background-size:cover; }
			#panel-3 { background: url(../images/slideimage11-small1.jpg); background-size:cover;}
			#panel-4 { background: url(../images/slideimage12-small1.jpg); background-size:cover;}
			#panel-5 { background: url(../images/man-with-franchise-banner-small1.jpg); background-size:cover;}
	
.kwicks li .caption { top:150px;}
.kwicks {
				height: 260px;
			}
			.kwicks > li {
				height: 260px;
			}
			#kwicks1 {
 
  height: 260px;
}
}
@media screen and (max-width: 480px) {
	.kwicks .heading-text {
  padding: 15px 10px;
  width: 220px;
  top:10px;
	}
	
.kwicks li .caption { top:150px;}
.kwicks {
				height: 210px;
			}
			.kwicks > li {
				height: 210px;
			}
			#kwicks1 {
 
  height: 210px;
}
}